.btn {
  border-radius: 0 !important;
}
.header {
  padding: 1.5em 3em;
}
.header .active-link {
  border-color: #00aeef;
}
.header__logo img {
  max-width: inherit;
  height: auto;
}
.header__middle ul li {
  font-size: 15px;
}
.navbar-expand-xl .navbar-collapse {
  padding-right: 70px;
  justify-content: flex-end !important;
}
.listings {
  padding: 0;
}
.listings .search:before {
  top: 40px;
  z-index: 100;
}
.listings .container .sort .dropdown .filter-button {
  color: #000000;
  min-width: 275px;
  border-radius: 0 !important;
  min-height: 47px;
  margin-left: 15px;
}
.listings .container .sort .dropdown-toggle:after {
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 7px solid #000000;
  top: 20px;
  content: "";
}
.listings .container .states button {
  border-radius: 0;
}
.listings .container .states button:hover {
  border-color: #000000;
}
.listings .container .states button.active {
  border: 0;
  background: #ffffff;
}
.listings .container .filter-column .sidebar-card {
  border: 1px solid #e9e8f1;
  margin: 0 0 20px;
  padding: 15px;
}
.listings .container .filter-column .sidebar-card#cars-filters {
  padding: 20px 10px;
  border: 0;
  margin: 0;
}
.listings .container .filter-column .sidebar-card .actions {
  margin: 0;
}
.listings .container .filter-column .sidebar-card .actions .btn {
  text-transform: uppercase;
  font-weight: 400 !important;
  font-size: 15px !important;
  min-height: 50px;
  background: #000000 !important;
  border-radius: 0 !important;
}
.listings .container .cars-results .car-fav-btn {
  right: 5px !important;
  top: inherit !important;
  bottom: 5px !important;
}
.listings .container .cars-results .state-2__each .car-fav-btn {
  top: 5px !important;
  bottom: inherit !important;
}
.listings .container .cars-results .description h4 {
  text-transform: uppercase;
  letter-spacing: 0.03em;
  font-size: 16px !important;
  font-weight: 600 !important;
}
.listings .container .cars-results .description h5 {
  font-size: 12px !important;
}
.listings .container .cars-results .info-txt {
  background: #f3f3f3;
  padding: 4px 8px;
  font-size: 11px !important;
  font-weight: 500 !important;
  top: inherit !important;
  bottom: 10px !important;
  right: 8px !important;
}
.listings .container .cars-results .btn {
  background: #00aeef !important;
  height: 35px;
  font-weight: 400 !important;
  text-transform: uppercase;
  font-size: 12px !important;
  letter-spacing: 0.04em;
  width: 110px;
}
.listings .container .cars-results .btn.buy {
  background: #005aab !important;
}
.listings .container .cars-results .bid-input {
  font-size: 18px !important;
}
.listings .container .cars-results .cancellation-info {
  color: #000000 !important;
}
.listings .container .cars-results .options li {
  border: 0 !important;
  font-size: 13px !important;
  font-weight: 400 !important;
  color: #000000 !important;
  text-align: center;
  margin-right: 0 !important;
  min-width: 84px;
  padding: 0 !important;
}
.listings .container .cars-results .options li img {
  width: auto !important;
  height: auto !important;
  margin: 0 0 5px !important;
  display: block !important;
}
.listings .container .cars-results .pagination li {
  border-radius: 0 !important;
}
.listings .container .cars-results .pagination li a {
  font-size: 12px !important;
}
.listings .container .cars-results .page-limit {
  font-size: 12px;
  font-weight: 500;
  margin-bottom: 20px;
  margin-top: 30px;
}
.listings .container .cars-results .page-limit b {
  font-weight: 500;
  line-height: 18px;
}
.listings .container .cars-results .page-limit a,
.listings .container .cars-results .page-limit span {
  padding: 3px 4px;
  background: #ffffff;
  text-decoration: none;
  margin: 0 0 0 5px;
  font-size: 11px;
  line-height: normal;
}
.listings .container .cars-results .state-1__each {
  margin-left: 15px;
}
.listings .container .cars-results .state-1__each:not(:last-child) {
  margin-bottom: 40px !important;
}
.listings .container .cars-results .cars-container {
  margin-top: 15px;
}
.listings .container .cars-results .cars-container .state-1__each .bid-wrapper .bid-input-wrapper .bid-input {
  height: 35px;
}
.listings .container .cars-results .cars-container .state-1__each .buttons-buy .bid-info {
  padding-bottom: 20px;
}
.listings .container .cars-results .cars-container .state-1__each .current-bid {
  font-size: 16px !important;
}
.listings .container .cars-results .cars-container .state-2__each .price-single {
  text-align: center;
}
.listings .container .cars-results .cars-container .state-2__each .info-txt {
  position: static;
  background: #f3f3f3;
  padding: 4px 8px;
  color: #00b373;
  line-height: 20px;
  border: 4px solid #ffffff;
}
.listings .container .cars-results .cars-container .state-2__each .info-txt.error {
  color: #a83030;
}
.listings .container .cars-results .cars-container .state-2__each .info-txt.error .local-date {
  color: #a83030;
}
.listings .container .cars-results .cars-container .state-2__each .info-txt.incremental-auction-txt span {
  color: #00b373;
}
.listings .container .cars-results .cars-container .state-2__each .info-txt >.local-date {
  color: #00b373;
}
.listings .container .cars-results .cars-container .state-2__each .highlights p {
  color: #005aab;
}
.listings .container .cars-results .cars-container .state-2__each .current-bid {
  font-size: 16px !important;
}
.listings .container .cars-results .cars-container .state-3__each {
  padding-bottom: 15px;
}
.listings .container .cars-results .cars-container .state-3__each .bid-wrapper .bid-input-wrapper .bid-input {
  height: 35px;
}
.listings .container .cars-results .cars-container .state-3__each .bid-info .current-bid {
  font-size: 16px !important;
}
.listings .container .cars-results .cars-container .state-3__each .img-title {
  flex-direction: column;
  align-items: flex-start;
  flex: 1 1 26%;
}
.listings .container .cars-results .cars-container .state-3__each .img-title h4 {
  font-size: 13px;
  margin: 10px 0 0;
  white-space: inherit;
}
.listings .container .cars-results .cars-container .state-3__each .options {
  flex: 0 0 32%;
}
.listings .container .cars-results .cars-container .state-3__each .options ul {
  -webkit-transform: scale(0.85);
  -moz-transform: scale(0.85);
  transform: scale(0.85);
}
.listings .container .cars-results .cars-container .state-3__each .buttons button {
  height: 35px;
}
.listings .container .cars-results .cars-container .state-3__each .buttons button.order__btn {
  background: #005aab !important;
}
.listings .container .cars-results .cars-container .state-3__each .price-single {
  padding-right: 10px;
  margin: 5px 0;
}
.typeahead__container {
  background: #005aab;
  padding: 25px 35px;
  margin-left: -30px;
  margin-bottom: 15px;
}
#footer {
  padding: 2.2em 3em;
}
#footer .footer-items {
  font-size: 13px;
}
.user-auction__header .header-bottom .filter-button {
  color: #000000 !important;
}
.user-auction__header .header-bottom .filter-button:after {
  width: 0;
  height: 0;
  border-left: 5px solid transparent !important;
  border-right: 5px solid transparent !important;
  border-top: 6px solid #000000 !important;
  top: 15px !important;
  content: "" !important;
}
.user-auction__lists .each-car .options li {
  border: 0 !important;
  font-size: 13px !important;
  font-weight: 400 !important;
  color: #000000 !important;
  text-align: center;
  margin-right: 0 !important;
  padding: 0 !important;
  min-width: 84px;
}
.user-auction__lists .each-car .options li img {
  width: auto !important;
  height: auto !important;
  margin: 0 0 5px !important;
  display: block !important;
}
.user-auction__lists .each-car .btn {
  background: #00aeef !important;
  height: 35px;
  font-weight: 400 !important;
  text-transform: uppercase;
  font-size: 12px !important;
  letter-spacing: 0.04em;
  width: auto;
}
.user-auction__lists .each-car .cancellation-info {
  color: #000000 !important;
}
.filter-column {
  background: #ffffff;
  margin-top: -204px;
}
.listings .container .sort .dropdown .filter-dropdown .dropdown-item.active,
.listings .container .sort .dropdown .filter-dropdown .dropdown-item:active,
.listings .container .sort .dropdown .filter-dropdown .dropdown-item:hover {
  background: #005aab !important;
}
.login-page .login-page-content > img {
  width: 185px;
  margin: 70px auto 40px;
}
.login-page .login-page-content > p {
  font-size: 13px;
  position: relative;
  opacity: 1;
}
.login-page .login-page-content > p:before,
.login-page .login-page-content > p:after {
  content: "";
  width: 16.5%;
  height: 1px;
  background: #00aeef;
  position: absolute;
  left: 0;
  top: 7px;
}
.login-page .login-page-content > p:after {
  left: inherit;
  right: 0;
}
.login-page .checkbox-container label {
  font-size: 13px !important;
}
.login-page .login-content__remember a {
  font-size: 13px !important;
  color: #005aab !important;
}
.login-page button {
  border-radius: 0 !important;
  width: 100% !important;
  font-weight: 400 !important;
  font-weight: 500 !important;
  font-size: 15px !important;
}
.login-page .login-page-content__checkbox {
  margin: -5px 0 25px;
}
.login-page .login-page-content__policy {
  margin-top: 28%;
}
.login-page .login-page-content__policy a {
  color: #777777;
}
.login-page .form-control {
  background: none !important;
  border: 1px solid #e9e8f1 !important;
  padding: 10px 18px !important;
  min-height: 45px;
  font-size: 14px !important;
}
@media only screen and (min-width: 250px) and (max-width: 767px) {
  .header {
    padding: 15px;
  }
  .header__logo {
    width: auto;
  }
  .header__logo img {
    max-width: 150px;
  }
  .navbar-expand-xl .navbar-collapse {
    padding: 20px 0 0;
  }
  .header__middle ul li {
    margin-bottom: 10px !important;
  }
  .navbar-toggler:focus {
    border-color: #005aab;
  }
  .banner {
    display: block;
  }
  .listings .container .sort .dropdown .filter-button {
    min-width: 100%;
    margin-left: 0;
    min-height: 40px;
  }
  .listings .container .sort .dropdown-toggle:after {
    top: 16px;
  }
  .listings .container .cars-results .description {
    padding-bottom: 40px !important;
  }
  .listings .container .cars-results .state-1__each {
    margin-left: 0;
  }
  .listings .container .cars-results .state-1__each:not(:last-child) {
    margin-bottom: 20px !important;
  }
  .listings .container .cars-results .cars-container {
    margin: 0;
  }
  .listings .container .cars-results .cars-container .state-2__each .top {
    min-height: inherit;
  }
  .listings .container .cars-results .cars-container .state-3__each {
    padding-bottom: 35px;
  }
  .listings .container .cars-results .cars-container .state-3__each .img-title {
    flex-direction: row;
    align-items: center;
    flex: 0 0 100%;
    margin-bottom: 8px;
  }
  .listings .container .cars-results .cars-container .state-3__each .img-title h4 {
    margin: 0 12px;
  }
  .listings .container .cars-results .cars-container .state-3__each .price {
    font-size: 18px;
    margin: 8px 0;
  }
  .listings .container .cars-results .cars-container .state-3__each .buttons {
    flex: 0 0 225px;
  }
  .listings .container .cars-results .cars-container .state-3__each.bidding .buttons {
    flex: 0 0 100%;
  }
  .listings .container .cars-results .cars-container .state-3__each.bidding .buttons > div {
    padding-right: 0;
  }
  .listings .container .cars-results .cars-container .state-3__each .bid-wrapper {
    width: 100%;
    padding-right: 0;
  }
  .listings .container .cars-results .cars-container .state-3__each .bid-wrapper .bid-input-wrapper {
    justify-content: flex-end;
    margin-right: -10px;
  }
  .listings .container .cars-results .page-limit {
    margin-top: 20px;
  }
  .listings .search:before {
    top: 14px;
    left: 30px;
  }
  .listings .search input[type=text] {
    height: 38px;
    padding-left: 50px;
  }
  .typeahead__container {
    padding: 10px 15px;
    margin: 0 -15px;
  }
  .filter-column {
    margin-top: 0;
  }
  #footer {
    padding: 15px 10px;
  }
  #footer .footer-items {
    justify-content: center;
  }
  #footer .footer-items >div {
    padding: 0 5px;
  }
  .login-page .login-page-content > p:before,
  .login-page .login-page-content > p:after {
    display: none;
  }
  .login-page .login-page-content__buttons button {
    width: 100% !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .typeahead__container {
    margin: 0;
  }
  .listings .search:before {
    left: 10%;
  }
  .listings .container .sort .dropdown .filter-button {
    margin-left: 0;
  }
  .listings .container .cars-results .state-1__each {
    margin-left: 0;
  }
  .filter-column {
    background: none;
    margin-top: 15px;
  }
}
@media (max-width: 820px) {
  .product .details {
    display: block;
  }
  .product .equipment__content .items .item {
    width: calc(100%);
  }
  .product .details .options .option-item {
    width: calc(50%);
  }
}
@media (max-width: 650px) {
  .product .equipment {
    display: block;
  }
  .product .equipment__content .items .item {
    width: calc(100%);
  }
  .product .details .options .option-item {
    width: calc(50%);
  }
}
